{
  "type": "service_account",
  "project_id": "kuhhfhhv-api6",
  "private_key_id": "f97714186e6b5d08fd7260f883aeb861a653474b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEugIBADANBgkqhkiG9w0BAQEFAASCBKQwggSgAgEAAoIBAQC7cNWsmgsaTqyb\nb8vy1zwGSxiD3Ny0NDlhRmFB6GuSMCpn7tTvXhh7LG76ZaK4U8ECM8l9sYkUtcT7\nUhJBZDlyvJqGYe5NgoN5W/1oqvjhUQELktoJGiFnTvAD9pypDmbxnflhIZD0OBuH\nOC9dM85vKUz7lhzdGIjMaW0lywI1tACfKpCZJsBOrdpYCzo3xvQSrZe/XAsD+slZ\nTKjwhMHhKKgPaS3R06INNFsQQJ952oHQQSyJmfxN4v1aESi0EmQpDlAOaTIBOXur\nxygC2bptlmSH31lXF1cUqTslHp8GzluvTIdnJ7/sSHxkDLT67sq0Ew80n5xNXkka\n583wfSOVAgMBAAECgf9g7TUvqni9/UZQ0WaNIL/Q+zUHdP24MduSiifA4QFqBNOH\nZR30YJu18Y1ZdIp/urdQ5iFj0dg1oHPapsbJ5TqrPtxHxfrie3Z1AhCCWKopkEwe\no9G6aU7cr3s9PBi6kA1WakH4ip/wndX/5biYYT39MXadlnAx/RAuKiWD33aaZioV\n6E5W5ZgWxp8HSFXxh9tFeIhWQXnn39pLV9uw9DYqhKgvVQI6i9rhnHfaqCTII1Y2\nDw0RDyaC6/dTaBfJhTuLHJ8UJntggxMJ/mX5aFKgh9j2Mw38e/QxI/StitY7SAGX\nsLkz++Hnt+PznvB4K0xrREeTHbAdrwb0BTR3F4ECgYEA4vRBy9D3wbtfKdQb3DTi\nhXOShXK1CVBnKKyDKc7FqIgOoUY9usJfiKlTrfSwOBmTMsmFPXkz/yafT0txpILE\nDuJdmTPiO6LeWuEbSXIEl1uXK1USCvskZ1x0i4Hd4nrqkFMx9ldM2TUiB5nRwMG3\niSCzJ+MGVlTgJSKezIunONkCgYEA023+S9sJjT6b9TjLZNlX7UEwckG8LfV6IFlB\nGSAtDcoPx1wpJCm62AK+8P8NRvE67I4qNOYxoeW+VhitKgidZaLY6d6PXPIqjfQS\nEXWVBed11XAKa3e64SbNoc7Eb//f1dNMPBaXPJH7kii8LYLEabFoIS3u3b2q5Nsv\npvJxax0CgYAgvTeYnUaATfVGZXC3bXGX6roiQg/Xjh+zgF9Tcp6U1zu1DBrvjAaY\nAkUt/PRGw3m2g9eSrJ9RmVK1754vKyX5N7Jk3VUvYSlOVtbG24nKA85k09rMdroj\npvSxA0Ts3Oplc3rrnGBbnQyRqCDX+5nsUClIAbnyTkAfW0UpIKQ40QKBgA+boRgs\ndUoOAylZJfqt6MXE+DSXEbM62eclb57RN0I7VmrbLNZUlkx392yHB43jJPxtikQZ\ncjSHZ0On0rC1rhjgqq6pFWBBKE8OY38SdQvYiGRXPw2r6wnP+YImZ231L6rzTD9r\nU4LPLAkgJLQfYSyEQjGg2G9aHxGB9MSYRTMpAoGAdE3Bia9pF5fD1a2Y2LqXSkGi\nCplzXUyNMS9dZVdLczOvZINZXFze/6gUrySDI0AvVuVS3M3hlt20VT+CCzDmaPgl\nS+BoZgmCKiR5W1BlJvLtQlTaDGHwO85FUeNc1ZEY7piRCVMh6emuBOQ9E/4dgj4u\nGnpyp3kSnoPF+7IBw28=\n-----END PRIVATE KEY-----\n",
  "client_email": "nbgyutjh-api6@kuhhfhhv-api6.iam.gserviceaccount.com",
  "client_id": "107966951966545423186",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/nbgyutjh-api6%40kuhhfhhv-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
